uuid:
  -
    value: a1a6be88-6d8a-4e37-b003-3db45fed04c2
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-11-01T14:19:00+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: takeover.zakynthos.45_agios_nikolas_basilikos.jpg
thumbnail:
  -
    alt: 'Zante - Zakynthos'
    title: null
    width: 1536
    height: 1920
    target_type: file
    target_uuid: 35322b34-7b85-4c12-a3d0-ce2307dd8e7d
created:
  -
    value: '2019-11-01T14:07:00+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T14:19:00+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: f653abae-97b2-4d52-89db-abc2ba9282c3
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Zante - Zakynthos'
    title: ''
    width: 1536
    height: 1920
    target_type: file
    target_uuid: 35322b34-7b85-4c12-a3d0-ce2307dd8e7d
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.35322b34-7b85-4c12-a3d0-ce2307dd8e7d
      - file.file.35322b34-7b85-4c12-a3d0-ce2307dd8e7d
    taxonomy_term:
      - taxonomy_term.regions_destinations.f653abae-97b2-4d52-89db-abc2ba9282c3
